﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-4.crle-4 {
    margin-top: -74px;
}


.try-list {
  margin-bottom: 20px; }
.row-newspaper .footer-newspaper-image{margin-bottom:15px}
.row-newspaper .footer-newspaper-image img{max-width:125px}

.bigbulletbottom {
	float:left;
	width: 284px;
	clear:both;
	margin-bottom: 23px;
}
.page-id-14 .site-content_wrap{margin-top:0}
.page-template-rate_sponsors .site-content_wrap{margin-top:0;margin-bottom:0}

.col-divide { display:block; clear:both; width:100%; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.block2-conditions {
	float: left;
	margin-right: 20px;
	height: 300px;
	margin-bottom: 20px;
}

#head {width: 920px; background:#ffffff; margin:0 auto; height:70px; margin-bottom:20px;}
header .site-header__center .col-md-4{width:20%}
.footer-top .col-md-4{line-height:65px;color:#fff}
.footer-top .col-md-4:nth-child(2){border-top:1px solid #ccc;border-bottom:1px solid #ccc}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333%}
.mod_format_overview .format_description{position:absolute;bottom:20px;left:20px;right:20px;width:724px;border-radius:12px;padding:0 30px;background-color:rgba(255,255,255,.8);display:block}
.mod_format_overview .format_description:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}

.breadcrumb-social-wrapper {
  display: inline-block;
  width: 100%;
  background-color: transparent;
  margin: 0;
}

.breadcrumb-social-wrapper .breadcrumb-container {
  padding-left: 0;
}

.breadcrumb-social-wrapper #homeIcon:before {
  float: left;
  margin-right: 5px;
  font-size: 32px;
  font-style: normal;
  font-family: FontAwesome;
  content: "\f015";
  color: #2BA9E1;
}

.breadcrumb-social-wrapper i:before,
ul.breadcrumb li,
ul.breadcrumb span {
  color: #A99B78;
}
.ie8 #footer-bottom,.ie7 #footer-bottom{margin-bottom:10px}
#footer .footer-wrapper,#footer-bottom .footer-wrapper{margin:0 auto;float:none}
.page-node-557 #footer .footer-wrapper,.page-node-557 #footer-bottom .footer-wrapper,.page-node-557 #footer-bottom .footer-wrapper a{color:#ccc}
#main .container-fluid,#submenu-outer .container-fluid,#page-title .container-fluid,#footer .container-fluid,#footer-bottom .container-fluid{max-width:1023px;margin:0 auto}
#footer-bottom{padding:0}
.page-node-1718 #footer-bottom{margin-top:-50px}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.page-full #content.content-builder .panel-grid .panel-row-style.panel-full {
width: 100%;
}

.page-full .panel-grid .panel-row-style.panel-full { padding-left: 0 !important; padding-right: 0 !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}
.order-bg{margin-top:70px;padding:10px 15px;background:#f1f1f1;border-radius:30px}

.testimonial .tcontent {font-size:15px;font-family:'Open Sans';font-style:italic;line-height:24px;margin-top:22px;color:#C2972E;}

.carousel-testimonials.text-light .testimonial h4,.carousel-testimonials.text-light .testimonial .tcontent {color:#C2972E;}
.menu-mobile-lateral .list{text-align:center}
.menu-mobile-lateral .list ul{margin:0;padding:0}
.menu-mobile-lateral .list ul li{list-style:none}
.menu-mobile-lateral .list li{border-bottom:1px solid #d6d3d3;padding:10px 0}
.menu-mobile-lateral .list li a{padding-left:0;background:0 0;font-size:1.375em}
.wp-block-contact-widgets-contact-block ul li,.wpcw-widget-contact ul li,.wpcw-widget-social ul li.has-label{padding:10px 0}
.wpcw-widget-social ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}
.wpcw-widget-social ul li.has-label a{display:block}
.wpcw-widget-social ul li.has-label svg{margin-right:.25em}
.wp-block-contact-widgets-social-block ul li,.wp-block-contact-widgets-social-block ul li.has-label{padding:10px 0}
.wp-block-contact-widgets-social-block ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}


.post-comments { background: #82b965; font-size: 12px; line-height: 20px; color: #fff; display: block; position: absolute; top: 10px; right: 0;
-webkit-box-shadow: inset -1px 0 1px rgba(0,0,0,0.2); 
box-shadow: inset -1px 0 1px rgba(0,0,0,0.2); }

.post-comments i { margin-right: 3px; }

.post-comments:hover { color: #fff!important; padding-right: 4px; }


.s2 .sidebar-top,
.s2 .sidebar-toggle,
.post-comments,
.jp-play-bar,
.jp-volume-bar-value,
.s2 .widget_calendar caption { background-color: #33aa00; }

.post-comments span:before { border-right-color: #33aa00; }

	
	.show_hide_contact_div .navbar-form-responsive {
		display: block;
		margin-top: 0;
		margin-bottom: 0;
		padding: 10px;
		background: #FFF;
		width: 100%;
	}

 
 body .show_hide_contact_div .navbar-form-responsive{ background:#EFF2F7 }

    .home .listener .button-container .button-app-store{
      height:45px;
      margin-right:10px; }

    .view-podcasters .hero .button-container .button-app-store{
      height:45px;
      margin-right:10px; }


  .large-12 {
    width: 100%; }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-BJI6i_D4N .tatsu-section-pad{padding:100px 0 0 0}
.tatsu-rkW-6ypyer .tatsu-section-pad{padding:150px 0 120px 0}

.clr { clear: both; }



.itemContainerLast:first-child .itemImageBlock,
.clr + .itemContainerLast .itemImageBlock { padding: 0; }
.ptp-col{padding-left:.4em;padding-right:.4em;display:inline-block;vertical-align:top;white-space:normal}
.colour_white{color:#fff}



.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	content: "";
	line-height: 0;
}


.container-full-width:after {
	clear: both;
}
#fhgimages img,#babegrid img,#thumbs img,.thumbshot,#gallery img,.useruploads .thumbnail img,#profbox img,#profselect img,.potdblock img{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}


.centerer {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }


.weather-view-column {
	width: calc(100% / 3);
  	text-align: center;
}


.weather-view-column:nth-of-type(3) a.secondary-tags {
	margin-right: 0;
}
.wp-block-asd-multipurpose-block .wp-block-column{word-break:normal;overflow-wrap:normal}
.wp-block-asd-multipurpose-block .pt-cv-thumbnail{height:fit-content}
.wp-block-asd-image-with-content .content-wrap .wp-block-asd-multipurpose-block{padding-left:0!important;margin-left:0!important}
